/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Optionen";

/* Class = "NSImageView"; designAccessibilityDescription = "caution"; ObjectID = "167"; */
"caution" = "Achtung";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "224"; */
"Copy file into document" = "Datei in Dokument kopieren";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "225"; */
"Advanced" = "Erweitert";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "232"; */
"Enclosure in RSS Feeds" = "In RSS Feeds einschließen";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "244"; */
"Loop" = "Schleife";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "245"; */
"Automatically load" = "Automatisch laden";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "246"; */
"Automatically play" = "Automatisch abspielen";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "247"; */
"Show Controller" = "Steuerung einblenden";